@charset "Shift_JIS";
@import url("home.css");

#mainConmain .cont_box img {
	float: left;
	margin-right: 20px;
	margin-left: 20px;
}
#mainConmain .cont_box .report_btn {
	float: right;
}
#mainConmain .cont_box {
	padding-top: 20px;
	padding-bottom: 20px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #666666;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
#mainConmain .cont_box .rep_title {
	background-image: url(img/report_f17.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
	float: left;
}
#mainConmain .cont_box .text_box {
	width: 490px;
}
.flame {
	width: 630px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
	height: 165px;
}
.flame2 {
	width: 630px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
	height: 325px;
}
.flame3 {
	width: 630px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
	height: 100px;
}
.flame4 {
	width: 630px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
	height: 650px;
}
.flame5 {
	width: 630px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
	height: 495px;
}
.flame6 {
	width: 630px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
	height: 670px;
}
.flame7 {
	width: 630px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
	height: 855px;
}
.title {
	font-weight: bold;
	color: #184f90;
	font-size: medium;
	width: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-image: url(../miniflash/img/line_bule_395.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
.title2 {
	font-weight: bold;
	color: #184f90;
	font-size: medium;
	width: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-image: url(../miniflash/img/line_bule_610.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
.main {
	width: 413px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	float: left;
}
.main2 {
	width: 630px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	float: left;
}
.text {
	padding: 10px;
}
.text2 {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-align: justify;
}
.photo {
	float: left;
	height: 165px;
	width: 200px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: x-small;
}
.photo2 {
	float: left;
	height: 325px;
	width: 201px;
	padding: 0px;
	font-size: x-small;
	margin: 0px;
}
.photo3 {
	float: left;
	height: 495px;
	width: 201px;
	padding: 0px;
	font-size: x-small;
	margin: 0px;
}
.data {
	width: 470px;
	clear: left;
	padding: 0px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
.data2 {
	width: 630px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
}
.photo4 {
	float: left;
	height: 670px;
	width: 201px;
	padding: 0px;
	font-size: x-small;
	margin: 0px;
}
.photo5 {
	float: left;
	height: 855px;
	width: 201px;
	padding: 0px;
	font-size: x-small;
	margin: 0px;
}
.top {
	font-size: 0.83em;
	color: #666;
	text-align: right;
	margin-right: 20px;
	margin-left: 20px;
}
.all {
	width: 619px;
}
.text-all{
	width:619px;
	margin-top:10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	float: left;
}
.text-all2{
	width:599px;
	padding-top:10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

.text-center{
	background-image:url(../img/text-border.jpg);
	background-repeat:repeat-y;
	float: left;
	width: 599px;
	padding-bottom: 10px;

}
.img{
	margin-left:5px;
	border:#363 1px solid;
	float:left;
	width: 268px;
}
.img2{
	margin-left:50px;
	border:#363 1px solid;
	float:left;
	width: 268px;
}
.text-bun{
	float:left;
	line-height:17px;
	margin-left:50px;
	padding:5px;
	width:248px;
	font-size:12px;
}
.text-bun2{
	float:right;
	line-height:17px;
	margin-left:50px;
	padding:5px;
	width:248px;
	font-size:12px;
	margin-top: 5px;
	text-align: left;
}
.text-bun4{
	float:left;
	line-height:17px;
	padding:5px;
	width:248px;
	font-size:12px;
	margin-left: 60px;
	text-align: left;
}
.text-bun3{
	line-height:17px;
	margin-left:10px;
	padding:5px;
	width:248px;
	font-size:12px;
	float: left;
	text-align: left;
}
.buy{
	text-align:right;
	float:left;
	margin-left:160px;
}
.buy2{
	text-align:right;
	width: 599px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
.data_fream {
		padding: 0px;
		width: 599px;
		margin-top: 0px;
		margin-right: 20px;
		margin-bottom: 15px;
		margin-left: 20px;
		background-color: #9484A6;
	}
	.data_title {
		margin: 0px;
		height: 20px;
		width: 599px;
		padding-top: 3px;
		padding-right: 0px;
		padding-bottom: 0px;
		padding-left: 0px;
		text-align: center;
	}
	.data_mini_title {
		font-size: 12px;
		font-weight: bold;
		color: #666666;
		height: 15px;
		width: 587px;
		background-color: #DBD3E5;
		border-right-width: 1px;
		border-left-width: 1px;
		border-right-style: solid;
		border-left-style: solid;
		border-right-color: #9484A6;
		border-left-color: #9484A6;
		padding: 5px;
	}
	.data_text {
		font-size: 10px;
		line-height: 17.5px;
		color: #666666;
		background-color: #FFFFFF;
		margin: 0px;
		height: 53px;
		width: 577px;
		padding-top: 5px;
		padding-right: 10px;
		padding-bottom: 5px;
		padding-left: 10px;
		border-top-width: 1px;
		border-right-width: 1px;
		border-left-width: 1px;
		border-top-style: solid;
		border-right-style: solid;
		border-left-style: solid;
		border-top-color: #9484A6;
		border-right-color: #9484A6;
		border-left-color: #9484A6;
	}
	.data_buy {
		background-color: #FFFFFF;
		text-align: right;
		width: 587px;
		height: 15px;
		border-right-width: 1px;
		border-bottom-width: 1px;
		border-left-width: 1px;
		border-right-style: solid;
		border-bottom-style: solid;
		border-left-style: solid;
		border-right-color: #9484A6;
		border-bottom-color: #9484A6;
		border-left-color: #9484A6;
		margin: 0px;
		padding-top: 5px;
		padding-right: 10px;
		padding-bottom: 5px;
		padding-left: 0px;
	}
	.box {
		background-color: #FFFFFF;
		padding: 5px;
		margin-top: 0px;
		margin-right: 30px;
		margin-bottom: 30px;
		margin-left: 30px;
		width: 569px;
		height: 200px;
		border: 1px solid #A46204;
	}
.fram {
	color: #666666;
	width: 639px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	font-size: 12px;
	float: left;
}
.clear {
	clear: both;
}
.data_fream {
	padding: 0px;
	width: 599px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	background-color: #9484A6;
	font-size: 12px;
}
.data_title {
	margin: 0px;
	width: 599px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	text-align: center;
}
.data_mini_title {
	font-size: 1em;
	font-weight: bold;
	color: #666666;
	width: 587px;
	background-color: #DBD3E5;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #9484A6;
	border-left-color: #9484A6;
	padding: 5px;
}
.data_text {
	font-size: 0.83em;
	line-height: 17.5px;
	color: #666666;
	background-color: #FFFFFF;
	margin: 0px;
	width: 577px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #9484A6;
	border-right-color: #9484A6;
	border-left-color: #9484A6;
}
.data_buy {
	background-color: #FFFFFF;
	text-align: right;
	width: 587px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #9484A6;
	border-bottom-color: #9484A6;
	border-left-color: #9484A6;
	margin: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.report-title {
	width: 619px;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding: 0px;
}



.hirokititle {
	font-size: 0.9em;
	line-height: 110%;
	color: #000;
	background: url(../../vest/img/h-title.jpg) no-repeat;
	margin: 0px 30px;
	padding: 85px 10px 0px 165px;
	width: 404px;
	height: 56px;
}

.hirokiwrpper {
	border-right: 1px solid #FF5959;
	border-bottom: 1px solid #FF5959;
	border-left: 1px solid #FF5959;
	width: 567px;
	margin: 0px 30px 20px;
	padding: 10px 5px 5px;
}

.hirokisub {
	margin-bottom: 5px;
	padding-left: 10px;
}

.hirokitext {
	font-size: 1em;
	line-height: 130%;
	text-align: justify;
	padding-left: 40px;
	margin-bottom: 10px;
}

.hirokibuy {
	text-align: right;
}
.mato10{
	margin-top:10px;
}
.new_waku{
	margin-top: 20px;
	margin-bottom: 20px;
	border-bottom: #666 1px dashed;
	padding-bottom: 10px;
}
.width100{
	width:100%;
}
.day_border{
	margin-bottom: 5px;
	border-bottom: #666 1px solid;
	text-align: left;
}
.repo_text{
	margin-top: 5px;
	width: 610px;
	margin-right: auto;
	margin-left: auto;
}
.left{
	float:left;
}
.repo_text2{
	FLOAT: left;
	FONT-SIZE: 12px;
	HEIGHT: 100px;
	padding: 5px;
	text-align: left;
}
.repo_button{
	margin-top: 5px;
	text-align: center;
}
.repo_button2{
	margin-top:5px;
	text-align:right;
}
.old_waku{
	FLOAT: LEFT;
	WIDTH: 204px;
	padding-right: 5px;
	border-right: #666 1px dashed;
}
.old_waku2{
	FLOAT: LEFT;
	WIDTH: 204px;
	padding-right: 5px;
	border-right: #666 1px dashed;
	margin-left:5px;
}
.ma_to5{
	margin-top:5px;
}
.repo_waku_all{
	MARGIN-TOP:5PX; border-bottom:#666 1px dashed;
}
.repo_text_right{
	FLOAT: left;
	FONT-SIZE: 10px;
	padding: 5px;
	width: 90px;
	height: 90px;
	text-align: left;
}
.repo_waku_all2{
	MARGIN-TOP:10PX; border-bottom:#666 1px dashed;
}
